<div class="bingo-main-container">
  <div class="bingo-items-container row">
    <a class="bingo-item col-6 col-sm-12 open-game tavla" data-href="/tr/Game/StartBetSolutions/1/?gameId=5000"> </a>

    <a class="bingo-item col-6 col-sm-12 open-game okeyBg" data-href="/tr/Game/StartBetSolutions/1/?gameId=5001"> </a>

    <a class="bingo-item col-6 col-sm-12 open-game buraBg" data-href="/tr/Game/StartBetSolutions/1/?gameId=5002"> </a>

    <a class="bingo-item col-6 col-sm-12 open-game dominoBg" data-href="/tr/Game/StartBetSolutions/1/?gameId=5003"> </a>

    <a class="bingo-item col-6 col-sm-12 open-game sekaBg" data-href="/tr/Game/StartBetSolutions/1/?gameId=5004"> </a>
  </div>
</div>

<script type="text/javascript">
  const requestIsAuthenticated = "False";
  const isAnonymousUser = "False";

  $(document).ready(function () {
    $(".open-game").click(function (e) {
      e.preventDefault();

      if (requestIsAuthenticated === "True") {
        if (isAnonymousUser === "False") {
          window.open($(this).attr("data-href"), "", "width=1200, height=640");
        } else {
          $("#anonymousModal").modal();
        }
      } else {
        $("#login-modal").modal("show");
      }
    });
  });
</script>
